Subject: [PATCH 3/5] documentation/iommu: update description of ARM System MMU binding

From: [email-masked] (Timur Tabi)
Date: Tue, 04 Mar 2014 07:20:55 -0600

Will Deacon wrote:
> I don't agree. We're making sensible use of a vendor prefix to isolate
> errata workarounds. The description clearly states that the implementation
> is buggy.

Yeah, but I'm disappointed that the patch doesn't explain the exact bug 
that necessitates the property.  I think that's an important clue for 
others to determine whether they would ever need this work-around.

> Given that there aren't any Calxeda engineers left working on this stuff,
> I'm heavily inclined to leave this patch as-is.

Fair enough.